html {
  direction: rtl;
}
body {
  direction: rtl;
  font-family: lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 22px;
  word-wrap:break-word;
  /*margin-top: 33px;*/
}
p {
	margin: 10px 0;
}
.list-unstyled {
  padding-right: 0;
  padding-left: initial;
}
.list-inline {
  padding-right: 0;
  padding-left: initial;
  margin-right: -5px;
  margin-left: 0;
}
dd {
  margin-right: 0;
  margin-left: initial;
}
@media (min-width: 768px) {
  .dl-horizontal dt {
    float: right;
    clear: right;
    text-align: left;
  }
  .dl-horizontal dd {
    margin-right: 180px;
    margin-left: 0;
  }
}
blockquote {
  border-right: 5px solid #eeeeee;
  border-left: 0;
}
.blockquote-reverse,
blockquote.pull-left {
  padding-left: 15px;
  padding-right: 0;
  border-left: 5px solid #eeeeee;
  border-right: 0;
  text-align: left;
}
.col-md-320, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: right;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  left: 100%;
  right: auto;
}
.col-xs-pull-11 {
  left: 91.66666667%;
  right: auto;
}
.col-xs-pull-10 {
  left: 83.33333333%;
  right: auto;
}
.col-xs-pull-9 {
  left: 75%;
  right: auto;
}
.col-xs-pull-8 {
  left: 66.66666667%;
  right: auto;
}
.col-xs-pull-7 {
  left: 58.33333333%;
  right: auto;
}
.col-xs-pull-6 {
  left: 50%;
  right: auto;
}
.col-xs-pull-5 {
  left: 41.66666667%;
  right: auto;
}
.col-xs-pull-4 {
  left: 33.33333333%;
  right: auto;
}
.col-xs-pull-3 {
  left: 25%;
  right: auto;
}
.col-xs-pull-2 {
  left: 16.66666667%;
  right: auto;
}
.col-xs-pull-1 {
  left: 8.33333333%;
  right: auto;
}
.col-xs-pull-0 {
  left: auto;
  right: auto;
}
.col-xs-push-12 {
  right: 100%;
  left: 0;
}
.col-xs-push-11 {
  right: 91.66666667%;
  left: 0;
}
.col-xs-push-10 {
  right: 83.33333333%;
  left: 0;
}
.col-xs-push-9 {
  right: 75%;
  left: 0;
}
.col-xs-push-8 {
  right: 66.66666667%;
  left: 0;
}
.col-xs-push-7 {
  right: 58.33333333%;
  left: 0;
}
.col-xs-push-6 {
  right: 50%;
  left: 0;
}
.col-xs-push-5 {
  right: 41.66666667%;
  left: 0;
}
.col-xs-push-4 {
  right: 33.33333333%;
  left: 0;
}
.col-xs-push-3 {
  right: 25%;
  left: 0;
}
.col-xs-push-2 {
  right: 16.66666667%;
  left: 0;
}
.col-xs-push-1 {
  right: 8.33333333%;
  left: 0;
}
.col-xs-push-0 {
  right: auto;
  left: 0;
}
.col-xs-offset-12 {
  margin-right: 100%;
  margin-left: 0;
}
.col-xs-offset-11 {
  margin-right: 91.66666667%;
  margin-left: 0;
}
.col-xs-offset-10 {
  margin-right: 83.33333333%;
  margin-left: 0;
}
.col-xs-offset-9 {
  margin-right: 75%;
  margin-left: 0;
}
.col-xs-offset-8 {
  margin-right: 66.66666667%;
  margin-left: 0;
}
.col-xs-offset-7 {
  margin-right: 58.33333333%;
  margin-left: 0;
}
.col-xs-offset-6 {
  margin-right: 50%;
  margin-left: 0;
}
.col-xs-offset-5 {
  margin-right: 41.66666667%;
  margin-left: 0;
}
.col-xs-offset-4 {
  margin-right: 33.33333333%;
  margin-left: 0;
}
.col-xs-offset-3 {
  margin-right: 25%;
  margin-left: 0;
}
.col-xs-offset-2 {
  margin-right: 16.66666667%;
  margin-left: 0;
}
.col-xs-offset-1 {
  margin-right: 8.33333333%;
  margin-left: 0;
}
.col-xs-offset-0 {
  margin-right: 0%;
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: right;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    left: 100%;
    right: auto;
  }
  .col-sm-pull-11 {
    left: 91.66666667%;
    right: auto;
  }
  .col-sm-pull-10 {
    left: 83.33333333%;
    right: auto;
  }
  .col-sm-pull-9 {
    left: 75%;
    right: auto;
  }
  .col-sm-pull-8 {
    left: 66.66666667%;
    right: auto;
  }
  .col-sm-pull-7 {
    left: 58.33333333%;
    right: auto;
  }
  .col-sm-pull-6 {
    left: 50%;
    right: auto;
  }
  .col-sm-pull-5 {
    left: 41.66666667%;
    right: auto;
  }
  .col-sm-pull-4 {
    left: 33.33333333%;
    right: auto;
  }
  .col-sm-pull-3 {
    left: 25%;
    right: auto;
  }
  .col-sm-pull-2 {
    left: 16.66666667%;
    right: auto;
  }
  .col-sm-pull-1 {
    left: 8.33333333%;
    right: auto;
  }
  .col-sm-pull-0 {
    left: auto;
    right: auto;
  }
  .col-sm-push-12 {
    right: 100%;
    left: 0;
  }
  .col-sm-push-11 {
    right: 91.66666667%;
    left: 0;
  }
  .col-sm-push-10 {
    right: 83.33333333%;
    left: 0;
  }
  .col-sm-push-9 {
    right: 75%;
    left: 0;
  }
  .col-sm-push-8 {
    right: 66.66666667%;
    left: 0;
  }
  .col-sm-push-7 {
    right: 58.33333333%;
    left: 0;
  }
  .col-sm-push-6 {
    right: 50%;
    left: 0;
  }
  .col-sm-push-5 {
    right: 41.66666667%;
    left: 0;
  }
  .col-sm-push-4 {
    right: 33.33333333%;
    left: 0;
  }
  .col-sm-push-3 {
    right: 25%;
    left: 0;
  }
  .col-sm-push-2 {
    right: 16.66666667%;
    left: 0;
  }
  .col-sm-push-1 {
    right: 8.33333333%;
    left: 0;
  }
  .col-sm-push-0 {
    right: auto;
    left: 0;
  }
  .col-sm-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }
  .col-sm-offset-11 {
    margin-right: 91.66666667%;
    margin-left: 0;
  }
  .col-sm-offset-10 {
    margin-right: 83.33333333%;
    margin-left: 0;
  }
  .col-sm-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }
  .col-sm-offset-8 {
    margin-right: 66.66666667%;
    margin-left: 0;
  }
  .col-sm-offset-7 {
    margin-right: 58.33333333%;
    margin-left: 0;
  }
  .col-sm-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }
  .col-sm-offset-5 {
    margin-right: 41.66666667%;
    margin-left: 0;
  }
  .col-sm-offset-4 {
    margin-right: 33.33333333%;
    margin-left: 0;
  }
  .col-sm-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }
  .col-sm-offset-2 {
    margin-right: 16.66666667%;
    margin-left: 0;
  }
  .col-sm-offset-1 {
    margin-right: 8.33333333%;
    margin-left: 0;
  }
  .col-sm-offset-0 {
    margin-right: 0%;
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-320 {
    float: right; 
  }
  .col-md-320 {
  	width: 320px;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    left: 100%;
    right: auto;
  }
  .col-md-pull-11 {
    left: 91.66666667%;
    right: auto;
  }
  .col-md-pull-10 {
    left: 83.33333333%;
    right: auto;
  }
  .col-md-pull-9 {
    left: 75%;
    right: auto;
  }
  .col-md-pull-8 {
    left: 66.66666667%;
    right: auto;
  }
  .col-md-pull-7 {
    left: 58.33333333%;
    right: auto;
  }
  .col-md-pull-6 {
    left: 50%;
    right: auto;
  }
  .col-md-pull-5 {
    left: 41.66666667%;
    right: auto;
  }
  .col-md-pull-4 {
    left: 33.33333333%;
    right: auto;
  }
  .col-md-pull-3 {
    left: 25%;
    right: auto;
  }
  .col-md-pull-2 {
    left: 16.66666667%;
    right: auto;
  }
  .col-md-pull-1 {
    left: 8.33333333%;
    right: auto;
  }
  .col-md-pull-0 {
    left: auto;
    right: auto;
  }
  .col-md-push-12 {
    right: 100%;
    left: 0;
  }
  .col-md-push-11 {
    right: 91.66666667%;
    left: 0;
  }
  .col-md-push-10 {
    right: 83.33333333%;
    left: 0;
  }
  .col-md-push-9 {
    right: 75%;
    left: 0;
  }
  .col-md-push-8 {
    right: 66.66666667%;
    left: 0;
  }
  .col-md-push-7 {
    right: 58.33333333%;
    left: 0;
  }
  .col-md-push-6 {
    right: 50%;
    left: 0;
  }
  .col-md-push-5 {
    right: 41.66666667%;
    left: 0;
  }
  .col-md-push-4 {
    right: 33.33333333%;
    left: 0;
  }
  .col-md-push-3 {
    right: 25%;
    left: 0;
  }
  .col-md-push-2 {
    right: 16.66666667%;
    left: 0;
  }
  .col-md-push-1 {
    right: 8.33333333%;
    left: 0;
  }
  .col-md-push-0 {
    right: auto;
    left: 0;
  }
  .col-md-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }
  .col-md-offset-11 {
    margin-right: 91.66666667%;
    margin-left: 0;
  }
  .col-md-offset-10 {
    margin-right: 83.33333333%;
    margin-left: 0;
  }
  .col-md-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }
  .col-md-offset-8 {
    margin-right: 66.66666667%;
    margin-left: 0;
  }
  .col-md-offset-7 {
    margin-right: 58.33333333%;
    margin-left: 0;
  }
  .col-md-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }
  .col-md-offset-5 {
    margin-right: 41.66666667%;
    margin-left: 0;
  }
  .col-md-offset-4 {
    margin-right: 33.33333333%;
    margin-left: 0;
  }
  .col-md-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }
  .col-md-offset-2 {
    margin-right: 16.66666667%;
    margin-left: 0;
  }
  .col-md-offset-1 {
    margin-right: 8.33333333%;
    margin-left: 0;
  }
  .col-md-offset-0 {
    margin-right: 0%;
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: right;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    left: 100%;
    right: auto;
  }
  .col-lg-pull-11 {
    left: 91.66666667%;
    right: auto;
  }
  .col-lg-pull-10 {
    left: 83.33333333%;
    right: auto;
  }
  .col-lg-pull-9 {
    left: 75%;
    right: auto;
  }
  .col-lg-pull-8 {
    left: 66.66666667%;
    right: auto;
  }
  .col-lg-pull-7 {
    left: 58.33333333%;
    right: auto;
  }
  .col-lg-pull-6 {
    left: 50%;
    right: auto;
  }
  .col-lg-pull-5 {
    left: 41.66666667%;
    right: auto;
  }
  .col-lg-pull-4 {
    left: 33.33333333%;
    right: auto;
  }
  .col-lg-pull-3 {
    left: 25%;
    right: auto;
  }
  .col-lg-pull-2 {
    left: 16.66666667%;
    right: auto;
  }
  .col-lg-pull-1 {
    left: 8.33333333%;
    right: auto;
  }
  .col-lg-pull-0 {
    left: auto;
    right: auto;
  }
  .col-lg-push-12 {
    right: 100%;
    left: 0;
  }
  .col-lg-push-11 {
    right: 91.66666667%;
    left: 0;
  }
  .col-lg-push-10 {
    right: 83.33333333%;
    left: 0;
  }
  .col-lg-push-9 {
    right: 75%;
    left: 0;
  }
  .col-lg-push-8 {
    right: 66.66666667%;
    left: 0;
  }
  .col-lg-push-7 {
    right: 58.33333333%;
    left: 0;
  }
  .col-lg-push-6 {
    right: 50%;
    left: 0;
  }
  .col-lg-push-5 {
    right: 41.66666667%;
    left: 0;
  }
  .col-lg-push-4 {
    right: 33.33333333%;
    left: 0;
  }
  .col-lg-push-3 {
    right: 25%;
    left: 0;
  }
  .col-lg-push-2 {
    right: 16.66666667%;
    left: 0;
  }
  .col-lg-push-1 {
    right: 8.33333333%;
    left: 0;
  }
  .col-lg-push-0 {
    right: auto;
    left: 0;
  }
  .col-lg-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }
  .col-lg-offset-11 {
    margin-right: 91.66666667%;
    margin-left: 0;
  }
  .col-lg-offset-10 {
    margin-right: 83.33333333%;
    margin-left: 0;
  }
  .col-lg-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }
  .col-lg-offset-8 {
    margin-right: 66.66666667%;
    margin-left: 0;
  }
  .col-lg-offset-7 {
    margin-right: 58.33333333%;
    margin-left: 0;
  }
  .col-lg-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }
  .col-lg-offset-5 {
    margin-right: 41.66666667%;
    margin-left: 0;
  }
  .col-lg-offset-4 {
    margin-right: 33.33333333%;
    margin-left: 0;
  }
  .col-lg-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }
  .col-lg-offset-2 {
    margin-right: 16.66666667%;
    margin-left: 0;
  }
  .col-lg-offset-1 {
    margin-right: 8.33333333%;
    margin-left: 0;
  }
  .col-lg-offset-0 {
    margin-right: 0%;
    margin-left: 0;
  }
}
caption {
  text-align: right;
}
th {
  text-align: right;
}
@media screen and (max-width: 767px) {
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-right: 0;
    border-left: initial;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-left: 0;
    border-right: initial;
  }
}
.radio label,
.checkbox label {
  padding-right: 20px;
  padding-left: initial;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-right: -20px;
  margin-left: auto;
}
.radio-inline,
.checkbox-inline {
  padding-right: 20px;
  padding-left: 0;
}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-right: 10px;
  margin-left: 0;
}
.has-feedback .form-control {
  padding-left: 42.5px;
  padding-right: 12px;
}
.form-control-feedback {
  left: 0;
  right: auto;
}
@media (min-width: 768px) {
  .form-inline label {
    padding-right: 0;
    padding-left: initial;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    margin-right: 0;
    margin-left: auto;
  }
}
@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: left;
  }
}
.form-horizontal .has-feedback .form-control-feedback {
  left: 15px;
  right: auto;
}
.caret {
  margin-right: 2px;
  margin-left: 0;
}
.dropdown-menu {
  right: 0;
  left: auto;
  float: left;
  text-align: right;
}
.dropdown-menu.pull-right {
  left: 0;
  right: auto;
  float: right;
}
.dropdown-menu-right {
  left: auto;
  right: 0;
}
.dropdown-menu-left {
  left: 0;
  right: auto;
}
@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    left: auto;
    right: 0;
  }
  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto;
  }
}
.btn-group > .btn,
.btn-group-vertical > .btn {
  float: right;
}
.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-right: -1px;
  margin-left: 0px;
}
.btn-toolbar {
  margin-right: -5px;
  margin-left: 0px;
}
.btn-toolbar .btn-group,
.btn-toolbar .input-group {
  float: right;
}
.btn-toolbar > .btn,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
  margin-right: 5px;
  margin-left: 0px;
}
.btn-group > .btn:first-child {
  margin-right: 0;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.btn-group > .btn-group {
  float: right;
}
.btn-group.btn-group-justified > .btn,
.btn-group.btn-group-justified > .btn-group {
  float: none;
}
.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
  border-radius: 0;
}
.btn-group > .btn-group:first-child > .btn:last-child,
.btn-group > .btn-group:first-child > .dropdown-toggle {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.btn-group > .btn-group:last-child > .btn:first-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.btn .caret {
  margin-right: 0;
}
.btn-group-vertical > .btn + .btn,
.btn-group-vertical > .btn + .btn-group,
.btn-group-vertical > .btn-group + .btn,
.btn-group-vertical > .btn-group + .btn-group {
  margin-top: -1px;
  margin-right: 0;
}
.input-group .form-control {
  float: right;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.input-group-addon:first-child {
  border-right: 1px solid #cccccc;
  border-left: 0px;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.input-group-addon:last-child {
  border-left: 1px solid #cccccc;
  border-right: 0px;
}
.input-group-btn > .btn + .btn {
  margin-right: -1px;
  margin-left: auto;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
  margin-left: -1px;
  margin-right: auto;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  margin-right: -1px;
  margin-left: auto;
}
.nav {
  padding-right: 0;
  padding-left: initial;
}
.nav-tabs > li {
  float: right;
  font-weight: bold;
}
.nav-tabs > li > a {
  margin-left: auto;
  margin-right: -2px;
  border-radius: 4px 4px 0 0;
}
.nav-pills > li {
  float: right;
}
.nav-pills > li > a {
  border-radius: 4px;
}
.nav-pills > li + li {
  margin-right: 2px;
  margin-left: auto;
}
.nav-stacked > li {
  float: none;
}
.nav-stacked > li + li {
  margin-right: 0;
  margin-left: auto;
}
.nav-justified > .dropdown .dropdown-menu {
  right: auto;
}
.nav-tabs-justified > li > a {
  margin-left: 0;
  margin-right: auto;
}
@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    border-radius: 4px 4px 0 0;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    float: left;
  }
}
.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-brand {
  float: left;
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
    margin-right: auto;
  }
}
.navbar-toggle {
  float: right;
  margin-right: 15px;
  margin-left: auto;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 25px 5px 15px;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: right;
  }
  .navbar-nav > li {
    float: right;
  }
  .navbar-nav.navbar-right:last-child {
    margin-left: -15px;
    margin-right: auto;
  }
  .navbar-nav.navbar-right.flip {
    float: left !important;
  }
  .navbar-nav.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
  }
}
@media (min-width: 768px) {
  .navbar-text {
    float: right;
  }
  .navbar-text.navbar-right:last-child {
    margin-left: 0;
    margin-right: auto;
  }
}
.pagination {
  padding-right: 0;
}
.pagination > li > a,
.pagination > li > span {
  float: right;
  margin-right: -1px;
  margin-left: 0px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  margin-right: -1px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.pager {
  padding-right: 0;
  padding-left: initial;
}
.pager .next > a,
.pager .next > span {
  float: left;
}
.pager .previous > a,
.pager .previous > span {
  float: right;
}
.nav-pills > li > a > .badge {
  margin-left: 0px;
  margin-right: 3px;
}
.list-group-item > .badge {
  float: left;
}
.list-group-item > .badge + .badge {
  margin-left: 5px;
  margin-right: auto;
}
.alert-dismissable,
.alert-dismissible {
  padding-left: 35px;
  padding-right: 15px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  right: 0;
  left: 21px;
}
.progress-bar {
  float: right;
}
.media > .pull-left {
  margin-right: 10px;
}
.media > .pull-left.flip {
  margin-right: 0;
  margin-left: 10px;
}
.media > .pull-right {
  margin-left: 10px;
}
.media > .pull-right.flip {
  margin-left: 0;
  margin-right: 10px;
}
.media-right,
.media > .pull-right {
  padding-right: 10px;
  padding-left: initial;
}
.media-left,
.media > .pull-left {
  padding-left: 10px;
  padding-right: initial;
}
.media-list {
  padding-right: 0;
  padding-left: initial;
  list-style: none;
}
.list-group {
  padding-right: 0;
  padding-left: initial;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
  border-top-right-radius: 3px;
  border-top-left-radius: 0;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 0;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
  border-bottom-left-radius: 3px;
  border-top-right-radius: 0;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
  border-bottom-right-radius: 3px;
  border-top-left-radius: 0;
}
.panel > .table-bordered > thead > tr > th:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
.panel > .table-bordered > tbody > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
.panel > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-bordered > thead > tr > td:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
.panel > .table-bordered > tbody > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
.panel > .table-bordered > tfoot > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
  border-right: 0;
  border-left: none;
}
.panel > .table-bordered > thead > tr > th:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
.panel > .table-bordered > tbody > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
.panel > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-bordered > thead > tr > td:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
.panel > .table-bordered > tbody > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
.panel > .table-bordered > tfoot > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
  border-right: none;
  border-left: 0;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  right: 0;
  left: auto;
}
.close {
  float: left;
}
.modal-footer {
  text-align: left;
}
.modal-footer .btn + .btn {
  margin-left: auto;
  margin-right: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-right: -1px;
  margin-left: auto;
}
.modal-footer .btn-block + .btn-block {
  margin-right: 0;
  margin-left: auto;
}
.popover {
  left: auto;
  text-align: right;
}
.popover.top > .arrow {
  right: 50%;
  left: auto;
  margin-right: -11px;
  margin-left: auto;
}
.popover.top > .arrow:after {
  margin-right: -10px;
  margin-left: auto;
}
.popover.bottom > .arrow {
  right: 50%;
  left: auto;
  margin-right: -11px;
  margin-left: auto;
}
.popover.bottom > .arrow:after {
  margin-right: -10px;
  margin-left: auto;
}
.carousel-control {
  right: 0;
  bottom: 0;
}
.carousel-control.left {
  right: auto;
  left: 0;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  right: auto;
  margin-right: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  left: auto;
  margin-left: -10px;
}
.carousel-indicators {
  right: 50%;
  left: 0;
  margin-right: -30%;
  margin-left: 0;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: 0;
    margin-right: -15px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-left: 0;
    margin-right: -15px;
  }
  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
}
.pull-right.flip {
  float: left !important;
}
.pull-left.flip {
  float: right !important;
}
/*# sourceMappingURL=bootstrap-rtl.css.map */

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }   
.navbar-nav > li {
        float: none;
    }
    .navbar-nav {
        float: none;
    }
    .nav.navbar-nav {
        clear: both;
        float: right;
        margin: 0 0 0 -15px;
        width: 100%;
    } 
        
}

@media (min-width: 992px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}

.ads-header {
  margin: 45px 0 0;
}
.page-header {
  margin-top: 0;
  margin-bottom: 20px;
}
.page-header h1 {
	border-bottom: 2px solid #0088cc;
	display: inline-block;
	line-height: 30px;
	padding: 0 0 15px;
	margin: 30px 0 -11px;
	font-size: 25px;
}
.breadcrumb {
  background-color: none;
  margin: 0;
}
.breadcrumb-box {
  background-color: #f5f5f5;
}
.navbar-inverse .navbar-nav > li > a {
  color: #ccc;
  font-weight: bold;
}

.navbar-default .navbar-nav > li > a {
  color: #565658;
  font-weight: bold;
}

.navbar-default {
background:rgba(255,255,255,0.97);	
-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1);
border-top: 2px solid #4bbae9;
}

.navbar-inverse {
background:rgba(0,0,0,0.8);
}
.navbar-header .navbar-brand {
	font-weight: 600;
	color: #565658;
}
.navbar-brand, .footer-brand {
  font-size: 32px;
  color: #fff;
}
.navbar-brand b, .footer-brand b {
  color: #4bbae9;
}

/* custom */
a:hover {
	text-decoration: none;
}
.app-box {
	background:#f7f7f7;
	padding: 10px;
	min-height: 200px;
	position: relative;
}

.app-box .list_icon{
	margin:0 auto;
	margin-bottom:15px;
	display:block;
	width:100px;
	height:100px;
	border-radius:25px
}

.box2 {
	background: #eee;
	margin: 10px 0;
}
.ad300 {
	width:300px;
	margin:20px auto;
}
.button-download {
	width:100%;
	background:#2196f3;
	border: none;
	color: #fff;
	display: block;
	font-size:16px;
	text-align:center;
	padding: 5px;
}
.button-download:hover {
	background:#0e7be5;
	color: #fff;
}
.button-like {
	width:80px;
	background:#0e7be5;
	color: #fff;
	display: block;
	font-size:16px;
	text-align:center;
	padding: 5px;
	position: absolute;
}
.icon {
	margin: 10px;
	float: left;
}

.counter div {
margin: 7px 0;
}
.counter i {
font-size: 40px;
font-weight: 500;
margin: 15px 0;
display: block;
}
.counter div {
font-size: 35px;
font-weight: 500;
}
.counter {
text-align: center;
margin: 10px 0;
}
.counter label {
font-size: 20px;
font-weight: 400;
margin-bottom: 15px;
}

section {
	padding: 15px 0;
}
section.section1 {
  background-color: #f8f8f8 !important;
  border-top: 5px solid #f2f2f2 !important;
}
section.section2 {
  background-color: #0086c9 !important;
  /*border-top: 5px solid #0175b0 !important;*/
  color: #fff;
}
#app-images .item{
    margin: 3px;
    height: 300px;
}
#app-images .item img{
    display: block;
    width: 100%;
    height: auto;
}
blockquote {
	color: #ccc;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 16px;
	margin: 0;
	padding: 10px 25px;
	position: relative;
	border: 0;
}

blockquote:before {
	left: 10px;
	top: 0;
	content: "\201C";
	font-size: 50px;
	font-style: normal;
	line-height: 1;
	position: absolute;
}

blockquote:after {
	content: "\201D";
	font-size: 50px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	bottom: -0.5em;
	right: 10px;
}

blockquote p {
	font-family: Georgia, serif;
	font-style: italic;
	color: #333;
}
.chart {
  display: inline-block;
  text-align: center;
  line-height: 1.1;
  font-size: 14px;
  width: 75px;
  height: 75px;
  margin: 0 10px;
  vertical-align: top;
  position: relative;
  padding-top: 15px;
  float: left;
}
.chart span {
    display: block;
    font-size: 1.5em;
    font-weight: normal;
    color: #FACC2E;
  }

.chart canvas {
    position: absolute;
    left: 0;
    top: 0;
  }

.mar-bottom20 {
	margin-bottom: 20px;
}
.shadow {		
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: 0 3px 5px rgba(0, 0, 0, .125);
}
.divider {
	background: #eee;
	height: 1px;
	margin: 20px 0;
}
.app-info {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
.universal {
	color: #ed6c34;
}

.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
  text-shadow: rgba(0,0,0,0.5) 0px 2px 1px;
}
.ribbon span {
  font-size: 12px;
  font-weight: 600;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 23px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 17px; right: -22px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #79A70A;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #79A70A;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], .fb-comments span, .fb-comments iframe {
    width: 100% !important;
}
.related h3 {
	font-size: 16px;
}

#footer {
	background: #282828;
	border-top: 4px solid #333;
	padding: 30px 0 20px;
	font-size: 14px;
	color: #fff;
}
.footer-copyright {
	background: #000;
	padding: 5px 0;
	font-size: 12px;
	color: #fff;
}

h2 {
	font-size: 18px;
	margin: 0 0 10px;
}
.drop {
  position: absolute;
  left: 10px; top: 25px;
  z-index: 1;
  padding: 7px;
  overflow: hidden;
  text-align: center;
  text-shadow: rgba(0,0,0,0.5) 0px 2px 1px;	
  font-size: 12px;
  font-weight: 600;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 18px;
  border-radius: 5px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
}
.drop span{
	display: block;
}
.old_price {
	text-decoration: line-through;
}
.last_price {
	font-size: 16px;
}
.list {
  margin: 20px 0;
  padding: 0;
}
.list li {
	margin-bottom: 12px;
}
.list .app-icon{
	margin-left:2px;
	border-radius:25px;
}
.list.list-ordened li:before {
  color: #0088cc;
  border-color: #0088cc;
}
.list.list-ordened {
	counter-reset: custom-counter;
	list-style: none;
font-size: 13px;
}
.list.list-ordened li {
	position: relative;
	padding-right: 12px;
}
.list.list-ordened li:before {
	position: absolute;
	top: 0;
	right: 0;
	content: counter(custom-counter);
	counter-increment: custom-counter;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}

.sidebar-item {
	border-bottom: 4px solid #eee; 
	/*margin-bottom: 10px;*/
	font-weight: bold;
	font-size: 16px;
	background: #EBEEF0;
  	background: linear-gradient(#EBEEF0 0%, #D0D6D9 100%);
}

.sidebar-item a {
	display: block;
}

.sidebar-item img {
	float: left;
}

hr {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
hr {
	background-image: -webkit-linear-gradient(left, transparent, #dedede, transparent);
	background-image: linear-gradient(to right, transparent, #dedede, transparent);
	border: 0;
	height: 1px;
	margin: 10px 0 20px;
}

article.post {
	/*background:#ffffff url(/themes/iphone/images/inputbg.png) top right;*/
	border-bottom:3px solid #006EA6;
	padding:15px 10px;
	margin-bottom: 35px;
    -webkit-box-shadow: 0 0 4px rgba(150, 150, 150, 0.6);
       -moz-box-shadow: 0 0 4px rgba(150, 150, 150, 0.6);
            box-shadow: 0 0 4px rgba(150, 150, 150, 0.6);	
}

article.post h2 {
	margin-top: 5px;
}

article.post h2 a {
	color: #006EA6;
}

article.post img {
	float: left;
}

article.post .date {
	float: right;
	margin-left: 15px;
	text-align: center;
}

article.post .date .month {
	background: #CCC;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
	color: #FFF;
	font-size: 0.9em;
	padding: 0 10px 2px;
	background-color: #0088cc;
}

article.post .date .day {
	background: #F7F7F7;
	color: #CCC;
	display: block;
	font-size: 18px;
	font-weight: 500;
	font-weight: bold;
	padding: 8px;
	color: #0088cc;
}

article.post .post-meta {
	margin-bottom: 7px;
	font-size: 14px;
	color: #888;
}

article.post .post-meta > span {
	display: inline-block;
	padding-left: 8px;
}

article.post .post-meta i {
	margin-left: 3px;
}

article.post p {
	margin-top: 5px;
}

.featured-cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background:    -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background:     -ms-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background:      -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
    background:         linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 1) 100%);
}

.featured-item a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.featured {
	margin: 0 15px 25px;
	padding: 0;
	list-style: none;
}
.featured-item {
	padding: 0;
	margin: 0;
	border: 1px solid #fff;
	height: 220px;
	overflow: hidden;
	position: relative;
}
.featured-item .featured-text {
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: #fff;
    width: 100%;
    background:rgba(0,0,0,0.4);
    padding: 10px 15px;
}
.featured-item .featured-text2 {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
    width: 100%;
    background:rgba(0,0,0,0.4);
    padding: 10px 15px;
}
.featured-item .featured-text2 h3 {
    margin: 0;
    font-size: 20px;
    line-height: 28px;
}
.featured-item .price {
	color: orange;
	font-weight: bold
}
.featured-item .price span {
	text-decoration: line-through;
}
.featured-item img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.sidebox {
	margin: 15px 0;
}
.media-heading a {
	color: #000;
	font-size: 15px;
}
.media-heading a:hover {
	text-decoration: underline;
}
.media-date {
	font-size: 12px;
	color: #888;
}
.tab-content {
	border-radius: 0 0 4px 4px;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	background-color: #FFF;
	border: 1px solid #EEE;
	border-top: 0;
	padding: 15px;
	margin-bottom: 20px;
}
